Bug 53014 - [New port]: security/prelude-manager (part of Prelude NIDS port, 4/4)
[New port]: security/prelude-manager (part of Prelude NIDS port, 4/4)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: foxfair
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-07 11:20 UTC by sheepkiller
Modified: 2003-06-18 03:53 UTC (History)
1 user (show)

See Also:


Attachments
prelude-manager.shar (7.11 KB, text/plain)
2003-06-07 11:20 UTC, sheepkiller
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description sheepkiller 2003-06-07 11:20:14 UTC
	Rewrite of ports/41321 PR.
	
	prelude-manager : the manager is the central logging point. It receives
	alerts from sensors and logs them using one or several plugins (the default
	logging being to a text file, but logging to a database is also possible -
	and recommended).

How-To-Repeat: 	N/A.
Comment 1 foxfair freebsd_committer 2003-06-17 09:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll handle this.
Comment 2 foxfair freebsd_committer 2003-06-17 09:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll handle this.
Comment 3 foxfair freebsd_committer 2003-06-17 09:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll handle this.
Comment 4 foxfair freebsd_committer 2003-06-17 09:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll handle this.
Comment 5 foxfair freebsd_committer 2003-06-17 09:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll handle this.
Comment 6 foxfair freebsd_committer 2003-06-18 03:52:39 UTC
State Changed
From-To: open->closed

Committed, thanks!